burn_classes:
  unburned: 76809
  low: 19869
  moderate: 3129
  high: 77
emampr_landcover_vote_2012:
  255: 47558
  42: 32582
  52: 22343
  43: 15335
  71: 3917
  82: 1731
  90: 1380
  41: 1039
  22: 930
  11: 94
  21: 91
  31: 66
  24: 20
  23: 4
  95: 2
soil_textures:
  clay loam: 78395
  sand loam: 47558
  silt loam: 1139
